Bric::Util::Language::pt_pt(3p)

NAME
Bric::Util::Language::pt_pt - Bricolage Portuguese translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2007-07-11 12:35:23 +0200 (Wed, 11 Jul 2007) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = pt_pt

DESCRIPTION
Translation to Portuguese using Lang::Maketext.

AUTHOR
Claudio Valente <cvalente@co.sapo.pt>, Joao Pedro Goncalves <joaop@co.sapo.pt> Pedro Custodio <pecus@co.sapo.pt>

SEE ALSO
NONE